[CentOS-devel] old packages in centos-base repo after upgrade to 4.8

Nikola Ciprich extmaillist at linuxbox.cz
Mon Aug 24 10:15:42 UTC 2009


Hello,

it seems there is something wrong with the repositories after 4.8 release.
some packages (pango, acpid and most notably bind, probably others too) are 
in much older versions in base repo then they were in updates before 4.8

Could somebody check it please?

with best regards

nik

-- 
-------------------------------------
Nikola CIPRICH
LinuxBox.cz, s.r.o.
28. rijna 168, 709 01 Ostrava

tel.:   +420 596 603 142
fax:    +420 596 621 273
mobil:  +420 777 093 799
www.linuxbox.cz

mobil servis: +420 737 238 656
email servis: servis at linuxbox.cz
-------------------------------------


More information about the CentOS-devel mailing list